Slackware 10.0 / 10.1 / 10.2 / 8.1 / 9.0 / 9.1 / current : imapd (SSA:2005-310-06)

This script is Copyright (C) 2011-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New imapd packages are available for Slackware 8.1, 9.0, 9.1, 10.0,
10.1, 10.2, and -current to fix (an alleged) security issue. See the
details below for more information. Also, new Pine packages are
provided since these are built together... why not? Might as well
upgrade that too, while I'm fixing the fake security problem. :-)

See also :

http://www.nessus.org/u?c894254f

Solution :

Update the affected imapd and / or pine packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: Slackware Local Security Checks

Nessus Plugin ID: 54865 ()

Bugtraq ID:

CVE ID: CVE-2005-2933